<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

	do_action( 'academy_pro/templates/course_bundle/before_single_bundle' );

if ( post_password_required() ) {
	echo get_the_password_form(); // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped
	return;
}

?>
	<div class="academy-col-lg-8">
	<?php
		/**
		 * @hook - academy_pro/templates/course_bundle/single_bundle_content
		 *
		 * @hooked - academy_pro_single_bundle_header - 10
		 * @Hooked - academy_pro_single_bundle_description - 15
		 * @Hooked - academy_pro_single_bundle_course_list - 20
		 */
		do_action( 'academy_pro/templates/course_bundle/single_bundle_content' );
	?>
	</div>
	<?php
	do_action( 'academy_pro/templates/course_bundle/after_single_bundle' );
